.main-logo {
    height: auto;
    max-width: 200px;
}
body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
    color: #333;
}

header {
    background-color: #d32f2f;
    color: #fff;
    padding: 10px;
    text-align: center;
}

nav {
    background-color: #0a1e4f;
    padding: 10px;
    text-align: center;
}

nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 15px;
    font-weight: bold;
}

section {
    padding: 20px;
    background-color: #fff;
    margin: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

h2 {
    color: #d32f2f;
}

p {
    color: #555;
}

button {
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    background-color: #d32f2f;
    color: #fff;
    border: none;
    border-radius: 5px;
}

button:hover {
    background-color: #b71c1c;
}

footer {
    background-color: #0a1e4f;
    color: #fff;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.under{
    color: white;
}